@import "https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap";
@font-face{font-family:'GmarketSansBold';src:url(https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff) format("woff");font-weight:400;font-style:normal}
@font-face{font-family:'GmarketSansMedium';src:url(https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff) format("woff");font-weight:400;font-style:normal}
br{font-family:맑은 고딕;}
.wrap{position: relative; width:100%; }
header{position: relative; background:url(/img/basin/basin_bg.jpg) no-repeat center 0; margin-bottom:30px;}
.head_wrap, .con{position: relative; width:1200px; margin:0 auto; } 

.con{font-size: 18px; font-family: 'GmarketSansMedium';}
.con h3{font-size: 28px;    margin-bottom: 20px;    display: inline-block;    font-family: 'GmarketSansBold';    color: #20439d; margin-top: 50px;}   
.con h3 span{font-size:18px; color:#ff0000;}
.con h4 { margin:20px 0 15px 0; color: #333; font-weight:600; padding-left:10px; position: relative; font-size:18px;}
.con h4:before {content: ''; position: absolute; left: 0; top:7px; width:5px; height:5px; border-radius:50%; background:#f58d64;}
 

.table{text-align: center;margin-bottom: 40px;}
.table.table01{margin-bottom: 20px;}
.table th{color: #fff;padding: 20px 0;font-weight: normal;position: relative;}
.table th::after{content: '';display: block;background-color: #777777;height: 15px;width: 1px;position: absolute;transform: translateY(-50%);top: 50%;}
.table td{border-bottom: 1px solid #ddd;padding: 20px 0; border-right:1px solid #ddd;}
.table td.text-left{text-align: left;padding-left: 3%;}
.table td span{font-weight: bold;}
.table.table01 th{background-color: #4e4e4e}
.table.table02 th{background-color: #4b6bbe}
.table.table03 th{background-color: #3d589c}
.table.table04 th{background-color: #30457a}
.table-dec{font-size: 20px; margin-bottom: 10px;padding-left: 10px;position: relative;}
.table-dec span{font-size: 16px; color: #666;}
.table-dec::after{content: '';display: block;background-color: #4b6bbe;height: 5px;width: 5px;position: absolute;transform: translateY(-50%);top: 40%; left: 0;border-radius: 50%;}
                                                

ul[class^="list_ul"] li, ol[class^="list_num"] li {line-height:24px; position: relative; }
ul[class^="list_ul"] >li, ol[class^="list_num"] li ul li {padding-left:10px; margin-top:12px;}
ul[class^="list_ul"] >li:before, ol[class^="list_num"] li ul li:before {content: ''; position: absolute; width:4px; height:4px; left: 0; top:9px; background:#bbb; border-radius:50%;}
ul[class^="list_ul"] >li:first-child{margin-top:0;}
ul[class^="list_ul"] >li >ul {margin-top:0; margin-bottom:15px;}
ul[class^="list_ul"] li >ul >li{padding-left:10px; margin-top:6px;}
ul[class^="list_ul"] >li >ul >li:before {content: ''; position: absolute; width:5px; height:2px; left: 0; top:12px; background:#bbb;}
ul[class^="list_ul"] ul ul {margin-top: 8px !important; background: rgba(255,255,255,1); border: 1px dashed #b3d1df; border-radius: 10px; padding: 15px; box-sizing: border-box;}
ul[class^="list_ul"] >li >ul >li >ul >li {padding-left:8px; margin-top:9px; font-size:15px;}
ul[class^="list_ul"] >li >ul >li >ul >li:before, td >ul >li >ul >li:before {content: ''; position: absolute; width: 3px; height: 3px; left: 0; top: 9px; background:#bbb;}
ul[class^="list_ul"] >li >ul >li >ul >li:first-child {margin-top:0;}
ul[class^="list_ul"] li p, ol[class^="list_num"] li p {margin-top:10px;}

ul[class^="list_ul"] ul ul.liNon {margin-top: 8px !important; background:none; border:none; border-radius:0; padding:0px; box-sizing: border-box;}
ul[class^="list_ul"] >li >ul >li >ul.liNon >li {padding-left:0;}
ul[class^="list_ul"] >li >ul >li >ul.liNon >li:before, td >ul >li >ul.liNon >li:before {display:none;}

ul[class^="list_ul02"] > li{padding-left:10px; margin-top:6px; line-height:24px; position: relative; }
ul[class^="list_ul02"] > li:before {content: ''; position: absolute; width:5px; height:2px; left: 0; top:12px; background:#bbb;}
ul[class^="list_ul02"] li >ul >li{padding-left:8px; margin-top:6px;}
ul[class^="list_ul02"] >li >ul >li:before {content: ''; position: absolute; width:3px; height:3px; left: 0; top:12px; background:#bbb;}


/* .ui-process1 {margin:0 -20px;} */
.ui-process1 .ui-process.type7 > li {position: relative;width:calc(25% - 40px);margin:0 40px 20px 0px; border:none; float:left;}
.ui-process1 .ui-process.type7 > li:after {display:block; position:absolute; top:50%; right:-30px; content:''; width:20px; height:20px; margin:-10px 0 0; background:url(/img/basin/step_arrow.png) no-repeat 50% 50%;}
.ui-process1 .ui-process.type7 > li:last-child:after {display:none;}
.ui-process1 .ui-process.type7 > li .inner {position: relative; min-height:90px;padding:25px 10px;border: 1px solid #dfe2ea;text-align:center; border-radius:5px;}
.ui-process1 .ui-process.type7 > li:first-child .inner{ background:#fff;}
.ui-process1 .ui-process.type7 > li:last-child .inner{ border:1px solid #ee6575;}
.ui-process1 .ui-process.type7 > li .inner:before {display: none;position: static;width: auto;height: 100%;margin: 0;background: none;vertical-align: middle;content: '';}
.ui-process1 .ui-process.type7 > li .inner:after { height: 100%;}
.ui-process1 .ui-process.type7 > li .inner .item .ui-process_step {display:block;border: none;padding: 0;margin: 0;font-size:16px;font-weight:700;color:#ee6575; margin-bottom:15px;}

.ui-process1 .ui-process.type7 > li .inner .item .ui-process__title {display:block;border: none;padding: 0;margin: 0;font-size:16px; height:45px; line-height: 45px; font-weight:700;color:#fff; border-radius:20px; background:#666; }
.ui-process1 .ui-process.type7 > li:last-child .inner .item .ui-process__title {background:#ee6575; }
.ui-process1 .ui-process.type7 > li .inner .item .ui-process__text{position:relative; margin-top:15px; padding:5px 0 0; color:#545454; height:40px; }

.ui-process1 .ui-process.type7.step3 > li {width: calc(33.33% - 40px);}

@media only screen and (max-width:900px){

    .ui-process1 .ui-process.type7 > li:after {top:auto;right:50%; bottom: -20px;margin: 0 -10px 0 0;transform:rotate(90deg);-webkit-transform:rotate(90deg);}
    .ui-process1 .ui-process.type7 > li,
    .ui-process1 .ui-process.type7.step3 > li {float:none;width:100%; margin:0 40px 20px 0px;}
	.ui-process1 .ui-process.type7 > li .inner .item .ui-process__text{height:auto;}
}

  .desc-container > div{    padding: 45px 20px 45px 140px;
    float: left;
    width: 50%;
    box-sizing: border-box;}
.desc-container .tit{font-size: 20px; color: #4817c7; margin-bottom: 15px; font-weight: bold;}
.desc-container .desc01{background: url(/img/welfare/Content/family-center05-desc-icon01.png)no-repeat 10px center;}
.desc-container .desc02{background: url(/img/welfare/Content/family-center05-desc-icon02.png)no-repeat 10px center;}

@media (max-width: 1200px){
.head_wrap, .con {width: 100%;padding: 0 15px;box-sizing: border-box;}
 }

@media (max-width: 768px){
#family-center.family-center05 #map {height: 450px;}
#family-center.family-center05 #map .txt-box .btn {padding: 20px 20px 20px 70px; background: #3258a3 url(/img/welfare/Content/family-center05-map-btn.png)no-repeat 20px center;}

.con h3 {font-size: 24px;margin-bottom: 10px;margin-top: 30px;}
.con h3 span{display: block;}
 .table{overflow-x: scroll;}
table{width: 768px;}
p{font-size: 16px;}
.desc-container > div{width: 100%;}

}

@media (max-width: 520px){

.desc-container > div {padding: 110px 20px 20px 20px}
.desc-container .desc01 {background-size: 80px;}
.desc-container .desc02 {background-size: 80px;}
.desc-container .tit {font-size: 18px;margin-bottom: 10px;}
.desc-container .desc01 { background: url(/img/welfare/Content/family-center05-desc-icon01.png)no-repeat 10px 15px; }
.desc-container .desc02 { background: url(/img/welfare/Content/family-center05-desc-icon02.png)no-repeat 10px 15px; }
}



                                                                                                                              